Subject: Re: [Enum] New version of rfc2916bis

From: Patrik Fältström <[email-masked]>
Date: Sun, 1 Dec 2002 16:46:10 +0100

On måndag, nov 25, 2002, at 15:58 Europe/Stockholm, Michael Mealling 
wrote:

> I actually like the previous version of the example. I would like some
> text discussing the fact that the h323 service subtypes based on
> function class while the last record defines function classes as
> services and then subtypes based on how that service is expressed.

This is a message to all people on this mailing list. I get complaints 
on the examples, but not any text I can use. If you just send me text, 
I am happy to create a new document with better examples and 
more/better text.

Please...

    paf

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum